<?xml version="1.0" encoding="utf-8"?>
<config>
	<fieldset
		addrulepath="/administrator/components/com_sermondistributor/models/rules"
		addfieldpath="/administrator/components/com_sermondistributor/models/fields"
		name="global_config"
		label="COM_SERMONDISTRIBUTOR_CONFIG_GLOBAL_LABEL"
		description="COM_SERMONDISTRIBUTOR_CONFIG_GLOBAL_DESC">
		<field
			name="check_in"
			type="list"
			default="0"
			label="COM_SERMONDISTRIBUTOR_CONFIG_CHECK_TIMER_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_CHECK_TIMER_DESC">
			<option
				value="-5 hours">COM_SERMONDISTRIBUTOR_CONFIG_CHECK_TIMER_OPTION_ONE</option>
			<option
				value="-12 hours">COM_SERMONDISTRIBUTOR_CONFIG_CHECK_TIMER_OPTION_TWO</option>
			<option
				value="-1 day">COM_SERMONDISTRIBUTOR_CONFIG_CHECK_TIMER_OPTION_THREE</option>
			<option
				value="-2 day">COM_SERMONDISTRIBUTOR_CONFIG_CHECK_TIMER_OPTION_FOUR</option>
			<option
				value="-1 week">COM_SERMONDISTRIBUTOR_CONFIG_CHECK_TIMER_OPTION_FIVE</option>
			<option
				value="0">COM_SERMONDISTRIBUTOR_CONFIG_CHECK_TIMER_OPTION_SIX</option>
		</field>
		<field type="spacer" name="spacerAuthor" hr="true" />
		<field
			name="save_history"
			type="radio"
			class="btn-group btn-group-yesno"
			default="1"
			label="JGLOBAL_SAVE_HISTORY_OPTIONS_LABEL"
			description="JGLOBAL_SAVE_HISTORY_OPTIONS_DESC"
			>
			<option value="1">JYES</option>
			<option value="0">JNO</option>
		</field>
		<field
			name="history_limit"
			type="text"
			filter="integer"
			label="JGLOBAL_HISTORY_LIMIT_OPTIONS_LABEL"
			description="JGLOBAL_HISTORY_LIMIT_OPTIONS_DESC"
			default="10"
		/>
		<field type="spacer" name="spacerHistory" hr="true" />

		<!-- [Interpretation 866] Localfolder Field. Type: Text. (joomla) -->
		<field
			type="text"
			name="localfolder"
			label="COM_SERMONDISTRIBUTOR_CONFIG_LOCALFOLDER_LABEL"
			size="40"
			maxlength="150"
			description="COM_SERMONDISTRIBUTOR_CONFIG_LOCALFOLDER_DESCRIPTION"
			class="text_area"
			filter="PATH"
			message="Error! Please add path to local folder here."
			hint="COM_SERMONDISTRIBUTOR_CONFIG_LOCALFOLDER_HINT"
		/>		
		<!-- [Interpretation 866] Link_encryption Field. Type: Text. (joomla) -->
		<field
			type="text"
			name="link_encryption"
			label="COM_SERMONDISTRIBUTOR_CONFIG_LINK_ENCRYPTION_LABEL"
			size="50"
			maxlength="150"
			description="COM_SERMONDISTRIBUTOR_CONFIG_LINK_ENCRYPTION_DESCRIPTION"
			class="text_area"
			readonly="false"
			disabled="false"
			required="false"
			filter="STRING"
			message="Error! Please add the download link encryption key here."
			hint="COM_SERMONDISTRIBUTOR_CONFIG_LINK_ENCRYPTION_HINT"
		/>		
		<!-- [Interpretation 880] Spacer_hr_d Field. Type: Spacer. A None Database Field. (joomla) -->
		<field type="spacer" name="spacer_hr_d" hr="true" class="spacer_hr_d" />		
		<!-- [Interpretation 866] Preacher_default_icon Field. Type: Media. (joomla) -->
		<field
			type="media"
			name="preacher_default_icon"
			label="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_DEFAULT_ICON_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_DEFAULT_ICON_DESCRIPTION"
			directory="Set the default icon for preachers."
		/>		
		<!-- [Interpretation 866] Category_default_icon Field. Type: Media. (joomla) -->
		<field
			type="media"
			name="category_default_icon"
			label="COM_SERMONDISTRIBUTOR_CONFIG_CATEGORY_DEFAULT_ICON_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_CATEGORY_DEFAULT_ICON_DESCRIPTION"
			directory="Set the default icon for categories."
		/>		
		<!-- [Interpretation 866] Series_default_icon Field. Type: Media. (joomla) -->
		<field
			type="media"
			name="series_default_icon"
			label="COM_SERMONDISTRIBUTOR_CONFIG_SERIES_DEFAULT_ICON_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_SERIES_DEFAULT_ICON_DESCRIPTION"
			directory="Set the default icon for series."
		/>		
		<!-- [Interpretation 866] Sermon_default_icon Field. Type: Media. (joomla) -->
		<field
			type="media"
			name="sermon_default_icon"
			label="COM_SERMONDISTRIBUTOR_CONFIG_SERMON_DEFAULT_ICON_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_SERMON_DEFAULT_ICON_DESCRIPTION"
			directory="Set the default icon for sermon."
		/>		
		<!-- [Interpretation 880] Spacer_hr_e Field. Type: Spacer. A None Database Field. (joomla) -->
		<field type="spacer" name="spacer_hr_e" hr="true" class="spacer_hr_e" />
		<field name="autorTitle"
			type="spacer"
			label="COM_SERMONDISTRIBUTOR_CONFIG_AUTHOR"
		/>
		<field name="autorName"
			type="text"
			label="COM_SERMONDISTRIBUTOR_CONFIG_AUTHOR_NAME_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_AUTHOR_NAME_DESC"
			size="60"
			default="Llewellyn van der Merwe"
			readonly="true"
			class="readonly"
		/>
		<field name="autorEmail"
			type="email"
			label="COM_SERMONDISTRIBUTOR_CONFIG_AUTHOR_EMAIL_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_AUTHOR_EMAIL_DESC"
			size="60"
			default="llewellyn@vdm.io"
			readonly="true"
			class="readonly"
		/>
		<field type="spacer" name="spacerContributor1" hr="true" />
		<field name="contributor1"
			type="spacer"
			class="text"
			label="COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_ONE"
		/>
		<field name="titleContributor1"
			type="text"
			label="COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_TITLE_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_TITLE_DESC"
			size="60"
			default=""
		/>
		<field name="nameContributor1"
			type="text"
			label="COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_NAME_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_NAME_DESC"
			size="60"
			default=""
		/>
		<field name="emailContributor1"
			type="email"
			label="COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_EMAIL_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_EMAIL_DESC"
			size="60"
			default=""
		/>
		<field name="linkContributor1"
			type="url"
			label="COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_LINK_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_LINK_DESC"
			size="60"
			default=""
		/>
		<field name="useContributor1"
			type="list"
			default="0"
			label="COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_USE_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_USE_DESC">
			<option value="0">COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_USE_NONE</option>
			<option value="1">COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_USE_EMAIL</option>
			<option value="2">COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_USE_WWW</option>
		</field>
		<field name="showContributor1"
			type="list"
			default="0"
			label="COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_SHOW_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_SHOW_DESC">
			<option value="0">COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_SHOW_NONE</option>
			<option value="1">COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_SHOW_BACK</option>
			<option value="2">COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_SHOW_FRONT</option>
			<option value="3">COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_SHOW_ALL</option>
		</field>
		<field type="spacer" name="spacerContributor2" hr="true" />
		<field name="contributor2"
			type="spacer"
			class="text"
			label="COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_TWO"
		/>
		<field name="titleContributor2"
			type="text"
			label="COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_TITLE_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_TITLE_DESC"
			size="60"
			default=""
		/>
		<field name="nameContributor2"
			type="text"
			label="COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_NAME_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_NAME_DESC"
			size="60"
			default=""
		/>
		<field name="emailContributor2"
			type="email"
			label="COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_EMAIL_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_EMAIL_DESC"
			size="60"
			default=""
		/>
		<field name="linkContributor2"
			type="url"
			label="COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_LINK_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_LINK_DESC"
			size="60"
			default=""
		/>
		<field name="useContributor2"
			type="list"
			default="0"
			label="COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_USE_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_USE_DESC">
			<option value="0">COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_USE_NONE</option>
			<option value="1">COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_USE_EMAIL</option>
			<option value="2">COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_USE_WWW</option>
		</field>
		<field name="showContributor2"
			type="list"
			default="0"
			label="COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_SHOW_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_SHOW_DESC">
			<option value="0">COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_SHOW_NONE</option>
			<option value="1">COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_SHOW_BACK</option>
			<option value="2">COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_SHOW_FRONT</option>
			<option value="3">COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_SHOW_ALL</option>
		</field>
		<field type="spacer" name="spacerContributor3" hr="true" />
		<field name="contributor3"
			type="spacer"
			class="text"
			label="COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_THREE"
		/>
		<field name="titleContributor3"
			type="text"
			label="COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_TITLE_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_TITLE_DESC"
			size="60"
			default=""
		/>
		<field name="nameContributor3"
			type="text"
			label="COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_NAME_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_NAME_DESC"
			size="60"
			default=""
		/>
		<field name="emailContributor3"
			type="email"
			label="COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_EMAIL_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_EMAIL_DESC"
			size="60"
			default=""
		/>
		<field name="linkContributor3"
			type="url"
			label="COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_LINK_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_LINK_DESC"
			size="60"
			default=""
		/>
		<field name="useContributor3"
			type="list"
			default="0"
			label="COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_USE_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_USE_DESC">
			<option value="0">COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_USE_NONE</option>
			<option value="1">COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_USE_EMAIL</option>
			<option value="2">COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_USE_WWW</option>
		</field>
		<field name="showContributor3"
			type="list"
			default="0"
			label="COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_SHOW_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_SHOW_DESC">
			<option value="0">COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_SHOW_NONE</option>
			<option value="1">COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_SHOW_BACK</option>
			<option value="2">COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_SHOW_FRONT</option>
			<option value="3">COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_SHOW_ALL</option>
		</field>
		<field type="spacer" name="spacerContributor4" hr="true" />
		<field name="contributor4"
			type="spacer"
			class="text"
			label="COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_FOUR"
		/>
		<field name="titleContributor4"
			type="text"
			label="COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_TITLE_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_TITLE_DESC"
			size="60"
			default=""
		/>
		<field name="nameContributor4"
			type="text"
			label="COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_NAME_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_NAME_DESC"
			size="60"
			default=""
		/>
		<field name="emailContributor4"
			type="email"
			label="COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_EMAIL_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_EMAIL_DESC"
			size="60"
			default=""
		/>
		<field name="linkContributor4"
			type="url"
			label="COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_LINK_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_LINK_DESC"
			size="60"
			default=""
		/>
		<field name="useContributor4"
			type="list"
			default="0"
			label="COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_USE_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_USE_DESC">
			<option value="0">COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_USE_NONE</option>
			<option value="1">COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_USE_EMAIL</option>
			<option value="2">COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_USE_WWW</option>
		</field>
		<field name="showContributor4"
			type="list"
			default="0"
			label="COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_SHOW_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_SHOW_DESC">
			<option value="0">COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_SHOW_NONE</option>
			<option value="1">COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_SHOW_BACK</option>
			<option value="2">COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_SHOW_FRONT</option>
			<option value="3">COM_SERMONDISTRIBUTOR_CONFIG_CONTRIBUTOR_SHOW_ALL</option>
		</field>
	</fieldset>
	<fieldset
		name="uikit_config"
		label="COM_SERMONDISTRIBUTOR_CONFIG_UIKIT_LABEL"
		description="COM_SERMONDISTRIBUTOR_CONFIG_UIKIT_DESC">
		<field name="uikit_load"
			type="radio"
			label="COM_SERMONDISTRIBUTOR_CONFIG_UIKIT_LOAD_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_UIKIT_LOAD_DESC"
			class="btn-group btn-group-yesno"
			default="">
			<!-- [Interpretation 12144] Option Set. -->
			<option value="">
				COM_SERMONDISTRIBUTOR_CONFIG_AUTO_LOAD</option>"
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_FORCE_LOAD</option>"
			<option value="3">
				COM_SERMONDISTRIBUTOR_CONFIG_ONLY_EXTRA</option>"
			<option value="2">
				COM_SERMONDISTRIBUTOR_CONFIG_DONT_LOAD</option>"
		</field>
		<field name="uikit_min"
			type="radio"
			label="COM_SERMONDISTRIBUTOR_CONFIG_UIKIT_MIN_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_UIKIT_MIN_DESC"
			class="btn-group btn-group-yesno"
			default="">
			<!-- [Interpretation 12169] Option Set. -->
			<option value="">
				COM_SERMONDISTRIBUTOR_CONFIG_NO</option>"
			<option value=".min">
				COM_SERMONDISTRIBUTOR_CONFIG_YES</option>"
		</field>
		<field name="uikit_style"
			type="radio"
			label="COM_SERMONDISTRIBUTOR_CONFIG_UIKIT_STYLE_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_UIKIT_STYLE_DESC"
			class="btn-group btn-group-yesno"
			default="">
			<!-- [Interpretation 12190] Option Set. -->
			<option value="">
				COM_SERMONDISTRIBUTOR_CONFIG_FLAT_LOAD</option>"
			<option value=".almost-flat">
				COM_SERMONDISTRIBUTOR_CONFIG_ALMOST_FLAT_LOAD</option>"
			<option value=".gradient">
				COM_SERMONDISTRIBUTOR_CONFIG_GRADIANT_LOAD</option>"
		</field>
	</fieldset>
	<fieldset
		name="player_custom_config"
		label="COM_SERMONDISTRIBUTOR_CONFIG_PLAYER">

		<!-- [Interpretation 781] Player Field. Type: List. (joomla) -->
		<field
			type="list"
			name="player"
			label="COM_SERMONDISTRIBUTOR_CONFIG_PLAYER_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_PLAYER_DESCRIPTION"
			class="list_class"
			multiple="false"
			filter="INT"
			required="true"
			default="1">
			<!-- [Interpretation 852] Option Set. -->
			<option value="">
				COM_SERMONDISTRIBUTOR_CONFIG_SELECT_AN_OPTION</option>
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_SOUNDMANAGER</option>
			<option value="2">
				COM_SERMONDISTRIBUTOR_CONFIG_JPLAYER</option>
		</field>
	</fieldset>
	<fieldset
		name="dropbox_custom_config"
		label="COM_SERMONDISTRIBUTOR_CONFIG_DROPBOX">

		<!-- [Interpretation 880] Note_dropbox Field. Type: Note. A None Database Field. (joomla) -->
		<field type="note" name="note_dropbox" label="COM_SERMONDISTRIBUTOR_CONFIG_NOTE_DROPBOX_LABEL" heading="h4" class="alert alert-info note_dropbox" />		
		<!-- [Interpretation 781] Add_to_dropbox Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="add_to_dropbox"
			label="COM_SERMONDISTRIBUTOR_CONFIG_ADD_TO_DROPBOX_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_ADD_TO_DROPBOX_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="1">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
		</field>		
		<!-- [Interpretation 781] Dropbox_filetypes Field. Type: List. (joomla) -->
		<field
			type="list"
			name="dropbox_filetypes"
			label="COM_SERMONDISTRIBUTOR_CONFIG_DROPBOX_FILETYPES_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_DROPBOX_FILETYPES_DESCRIPTION"
			class="list_class"
			multiple="true"
			filter="ARRAY"
			default="0">
			<!-- [Interpretation 852] Option Set. -->
			<option value=".mp3">
				COM_SERMONDISTRIBUTOR_CONFIG_MPTHREE</option>
			<option value=".m4a">
				COM_SERMONDISTRIBUTOR_CONFIG_MFOURA</option>
			<option value=".ogg">
				COM_SERMONDISTRIBUTOR_CONFIG_OGG</option>
			<option value=".wav">
				COM_SERMONDISTRIBUTOR_CONFIG_WAV</option>
			<option value=".mp4">
				COM_SERMONDISTRIBUTOR_CONFIG_MPFOUR</option>
			<option value=".m4v">
				COM_SERMONDISTRIBUTOR_CONFIG_MFOURV</option>
			<option value=".mov">
				COM_SERMONDISTRIBUTOR_CONFIG_MOV</option>
			<option value=".wmv">
				COM_SERMONDISTRIBUTOR_CONFIG_WMV</option>
			<option value=".avi">
				COM_SERMONDISTRIBUTOR_CONFIG_AVI</option>
			<option value=".mpg">
				COM_SERMONDISTRIBUTOR_CONFIG_MPG</option>
			<option value=".ogv">
				COM_SERMONDISTRIBUTOR_CONFIG_OGV</option>
			<option value=".3gp">
				COM_SERMONDISTRIBUTOR_CONFIG_THREEGP</option>
			<option value=".3g2">
				COM_SERMONDISTRIBUTOR_CONFIG_THREEGTWO</option>
			<option value=".pdf">
				COM_SERMONDISTRIBUTOR_CONFIG_PDF</option>
			<option value=".doc">
				COM_SERMONDISTRIBUTOR_CONFIG_DOC</option>
			<option value=".docx">
				COM_SERMONDISTRIBUTOR_CONFIG_DOCX</option>
			<option value=".ppt">
				COM_SERMONDISTRIBUTOR_CONFIG_PPT</option>
			<option value=".pptx">
				COM_SERMONDISTRIBUTOR_CONFIG_PPTX</option>
			<option value=".pps">
				COM_SERMONDISTRIBUTOR_CONFIG_PPS</option>
			<option value=".ppsx">
				COM_SERMONDISTRIBUTOR_CONFIG_PPSX</option>
			<option value=".odt">
				COM_SERMONDISTRIBUTOR_CONFIG_ODT</option>
			<option value=".xls">
				COM_SERMONDISTRIBUTOR_CONFIG_XLS</option>
			<option value=".xlsx">
				COM_SERMONDISTRIBUTOR_CONFIG_XLSX</option>
			<option value=".zip">
				COM_SERMONDISTRIBUTOR_CONFIG_ZIP</option>
			<option value=".jpg">
				COM_SERMONDISTRIBUTOR_CONFIG_JPG</option>
			<option value=".jpeg">
				COM_SERMONDISTRIBUTOR_CONFIG_JPEG</option>
			<option value=".png">
				COM_SERMONDISTRIBUTOR_CONFIG_PNG</option>
			<option value=".gif">
				COM_SERMONDISTRIBUTOR_CONFIG_GIF</option>
		</field>		
		<!-- [Interpretation 880] Spacer_hr_a Field. Type: Spacer. A None Database Field. (joomla) -->
		<field type="spacer" name="spacer_hr_a" hr="true" class="spacer_hr_a" />		
		<!-- [Interpretation 880] Note_manual_dropbox Field. Type: Note. A None Database Field. (joomla) -->
		<field type="note" name="note_manual_dropbox" label="COM_SERMONDISTRIBUTOR_CONFIG_NOTE_MANUAL_DROPBOX_LABEL" description="COM_SERMONDISTRIBUTOR_CONFIG_NOTE_MANUAL_DROPBOX_DESCRIPTION" heading="h4" class="alert alert-info note_manual_dropbox" />		
		<!-- [Interpretation 781] Manual_link_update_method Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="manual_link_update_method"
			label="COM_SERMONDISTRIBUTOR_CONFIG_MANUAL_LINK_UPDATE_METHOD_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_MANUAL_LINK_UPDATE_METHOD_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="1">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_MANUAL</option>
			<option value="2">
				COM_SERMONDISTRIBUTOR_CONFIG_AUTOMATIC</option>
		</field>		
		<!-- [Interpretation 880] Note_update_manual_button_dropbox Field. Type: Note. A None Database Field. (joomla) -->
		<field type="note" name="note_update_manual_button_dropbox" description="COM_SERMONDISTRIBUTOR_CONFIG_NOTE_UPDATE_MANUAL_BUTTON_DROPBOX_DESCRIPTION" class="note_update_manual_button_dropbox" />		
		<!-- [Interpretation 866] Manual_dropbox_timer Field. Type: Integer. (joomla) -->
		<field
			type="integer"
			name="manual_dropbox_timer"
			label="COM_SERMONDISTRIBUTOR_CONFIG_MANUAL_DROPBOX_TIMER_LABEL"
			default="60"
			description="COM_SERMONDISTRIBUTOR_CONFIG_MANUAL_DROPBOX_TIMER_DESCRIPTION"
			class="text_area"
			first="0"
			last="50000"
			step="10"
		/>		
		<!-- [Interpretation 866] Manualdropboxone Field. Type: Url. (joomla) -->
		<field
			type="url"
			name="manualdropboxone"
			label="COM_SERMONDISTRIBUTOR_CONFIG_MANUALDROPBOXONE_LABEL"
			size="40"
			maxlength="120"
			description="COM_SERMONDISTRIBUTOR_CONFIG_MANUALDROPBOXONE_DESCRIPTION"
			class="text_area span12"
			required="false"
			filter="url"
			validated="url"
			message="Error! Please add Dropbox folder url here."
			hint="COM_SERMONDISTRIBUTOR_CONFIG_MANUALDROPBOXONE_HINT"
		/>		
		<!-- [Interpretation 866] Manualdropboxtwo Field. Type: Url. (joomla) -->
		<field
			type="url"
			name="manualdropboxtwo"
			label="COM_SERMONDISTRIBUTOR_CONFIG_MANUALDROPBOXTWO_LABEL"
			size="40"
			maxlength="120"
			description="COM_SERMONDISTRIBUTOR_CONFIG_MANUALDROPBOXTWO_DESCRIPTION"
			class="text_area span12"
			required="false"
			filter="url"
			validated="url"
			message="Error! Please add Dropbox folder url here."
			hint="COM_SERMONDISTRIBUTOR_CONFIG_MANUALDROPBOXTWO_HINT"
		/>		
		<!-- [Interpretation 866] Manualdropboxthree Field. Type: Url. (joomla) -->
		<field
			type="url"
			name="manualdropboxthree"
			label="COM_SERMONDISTRIBUTOR_CONFIG_MANUALDROPBOXTHREE_LABEL"
			size="40"
			maxlength="120"
			description="COM_SERMONDISTRIBUTOR_CONFIG_MANUALDROPBOXTHREE_DESCRIPTION"
			class="text_area span12"
			required="false"
			filter="url"
			validated="url"
			message="Error! Please add Dropbox folder url here."
			hint="COM_SERMONDISTRIBUTOR_CONFIG_MANUALDROPBOXTHREE_HINT"
		/>		
		<!-- [Interpretation 866] Manualdropboxfour Field. Type: Url. (joomla) -->
		<field
			type="url"
			name="manualdropboxfour"
			label="COM_SERMONDISTRIBUTOR_CONFIG_MANUALDROPBOXFOUR_LABEL"
			size="40"
			maxlength="120"
			description="COM_SERMONDISTRIBUTOR_CONFIG_MANUALDROPBOXFOUR_DESCRIPTION"
			class="text_area span12"
			required="false"
			filter="url"
			validated="url"
			message="Error! Please add Dropbox folder url here."
			hint="COM_SERMONDISTRIBUTOR_CONFIG_MANUALDROPBOXFOUR_HINT"
		/>		
		<!-- [Interpretation 880] Spacer_hr_b Field. Type: Spacer. A None Database Field. (joomla) -->
		<field type="spacer" name="spacer_hr_b" hr="true" class="spacer_hr_b" />		
		<!-- [Interpretation 880] Note_auto_dropbox Field. Type: Note. A None Database Field. (joomla) -->
		<field type="note" name="note_auto_dropbox" label="COM_SERMONDISTRIBUTOR_CONFIG_NOTE_AUTO_DROPBOX_LABEL" description="COM_SERMONDISTRIBUTOR_CONFIG_NOTE_AUTO_DROPBOX_DESCRIPTION" heading="h4" class="alert alert-info note_auto_dropbox" />		
		<!-- [Interpretation 781] Auto_link_update_method Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="auto_link_update_method"
			label="COM_SERMONDISTRIBUTOR_CONFIG_AUTO_LINK_UPDATE_METHOD_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_AUTO_LINK_UPDATE_METHOD_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="1">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_MANUAL</option>
			<option value="2">
				COM_SERMONDISTRIBUTOR_CONFIG_AUTOMATIC</option>
		</field>		
		<!-- [Interpretation 880] Note_update_auto_button_dropbox Field. Type: Note. A None Database Field. (joomla) -->
		<field type="note" name="note_update_auto_button_dropbox" description="COM_SERMONDISTRIBUTOR_CONFIG_NOTE_UPDATE_AUTO_BUTTON_DROPBOX_DESCRIPTION" class="note_update_auto_button_dropbox" />		
		<!-- [Interpretation 866] Auto_dropbox_timer Field. Type: Integer. (joomla) -->
		<field
			type="integer"
			name="auto_dropbox_timer"
			label="COM_SERMONDISTRIBUTOR_CONFIG_AUTO_DROPBOX_TIMER_LABEL"
			default="60"
			description="COM_SERMONDISTRIBUTOR_CONFIG_AUTO_DROPBOX_TIMER_DESCRIPTION"
			class="text_area"
			first="0"
			last="50000"
			step="10"
		/>		
		<!-- [Interpretation 866] Autodropboxone Field. Type: Url. (joomla) -->
		<field
			type="url"
			name="autodropboxone"
			label="COM_SERMONDISTRIBUTOR_CONFIG_AUTODROPBOXONE_LABEL"
			size="40"
			maxlength="120"
			description="COM_SERMONDISTRIBUTOR_CONFIG_AUTODROPBOXONE_DESCRIPTION"
			class="text_area span12"
			required="false"
			filter="url"
			validated="url"
			message="Error! Please add Dropbox folder url here."
			hint="COM_SERMONDISTRIBUTOR_CONFIG_AUTODROPBOXONE_HINT"
		/>		
		<!-- [Interpretation 866] Autodropboxtwo Field. Type: Url. (joomla) -->
		<field
			type="url"
			name="autodropboxtwo"
			label="COM_SERMONDISTRIBUTOR_CONFIG_AUTODROPBOXTWO_LABEL"
			size="40"
			maxlength="120"
			description="COM_SERMONDISTRIBUTOR_CONFIG_AUTODROPBOXTWO_DESCRIPTION"
			class="text_area span12"
			required="false"
			filter="url"
			validated="url"
			message="Error! Please add Dropbox folder url here."
			hint="COM_SERMONDISTRIBUTOR_CONFIG_AUTODROPBOXTWO_HINT"
		/>		
		<!-- [Interpretation 866] Autodropboxthree Field. Type: Url. (joomla) -->
		<field
			type="url"
			name="autodropboxthree"
			label="COM_SERMONDISTRIBUTOR_CONFIG_AUTODROPBOXTHREE_LABEL"
			size="40"
			maxlength="120"
			description="COM_SERMONDISTRIBUTOR_CONFIG_AUTODROPBOXTHREE_DESCRIPTION"
			class="text_area span12"
			required="false"
			filter="url"
			validated="url"
			message="Error! Please add Dropbox folder url here."
			hint="COM_SERMONDISTRIBUTOR_CONFIG_AUTODROPBOXTHREE_HINT"
		/>		
		<!-- [Interpretation 866] Autodropboxfour Field. Type: Url. (joomla) -->
		<field
			type="url"
			name="autodropboxfour"
			label="COM_SERMONDISTRIBUTOR_CONFIG_AUTODROPBOXFOUR_LABEL"
			size="40"
			maxlength="120"
			description="COM_SERMONDISTRIBUTOR_CONFIG_AUTODROPBOXFOUR_DESCRIPTION"
			class="text_area span12"
			required="false"
			filter="url"
			validated="url"
			message="Error! Please add Dropbox folder url here."
			hint="COM_SERMONDISTRIBUTOR_CONFIG_AUTODROPBOXFOUR_HINT"
		/>		
		<!-- [Interpretation 880] Spacer_hr_c Field. Type: Spacer. A None Database Field. (joomla) -->
		<field type="spacer" name="spacer_hr_c" hr="true" class="spacer_hr_c" />		
		<!-- [Interpretation 781] Preacher_state Field. Type: List. (joomla) -->
		<field
			type="list"
			name="preacher_state"
			label="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_STATE_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_STATE_DESCRIPTION"
			class="chzn-color-state"
			multiple="false"
			filter="intval"
			default="1">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_PUBLISHED</option>
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_UNPUBLISHED</option>
			<option value="2">
				COM_SERMONDISTRIBUTOR_CONFIG_ARCHIVED</option>
			<option value="-2">
				COM_SERMONDISTRIBUTOR_CONFIG_TRASHED</option>
		</field>		
		<!-- [Interpretation 781] Series_state Field. Type: List. (joomla) -->
		<field
			type="list"
			name="series_state"
			label="COM_SERMONDISTRIBUTOR_CONFIG_SERIES_STATE_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_SERIES_STATE_DESCRIPTION"
			class="chzn-color-state"
			multiple="false"
			filter="intval"
			default="1">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_PUBLISHED</option>
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_UNPUBLISHED</option>
			<option value="2">
				COM_SERMONDISTRIBUTOR_CONFIG_ARCHIVED</option>
			<option value="-2">
				COM_SERMONDISTRIBUTOR_CONFIG_TRASHED</option>
		</field>		
		<!-- [Interpretation 781] Sermon_state Field. Type: List. (joomla) -->
		<field
			type="list"
			name="sermon_state"
			label="COM_SERMONDISTRIBUTOR_CONFIG_SERMON_STATE_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_SERMON_STATE_DESCRIPTION"
			class="chzn-color-state"
			multiple="false"
			filter="intval"
			default="1">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_PUBLISHED</option>
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_UNPUBLISHED</option>
			<option value="2">
				COM_SERMONDISTRIBUTOR_CONFIG_ARCHIVED</option>
			<option value="-2">
				COM_SERMONDISTRIBUTOR_CONFIG_TRASHED</option>
		</field>		
		<!-- [Interpretation 781] Auto_link_type Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="auto_link_type"
			label="COM_SERMONDISTRIBUTOR_CONFIG_AUTO_LINK_TYPE_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_AUTO_LINK_TYPE_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="1">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_ENCRYPTED</option>
			<option value="2">
				COM_SERMONDISTRIBUTOR_CONFIG_DIRECT</option>
		</field>
	</fieldset>
	<fieldset
		name="preachers_custom_config"
		label="COM_SERMONDISTRIBUTOR_CONFIG_PREACHERS">

		<!-- [Interpretation 781] Preachers_display Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="preachers_display"
			label="COM_SERMONDISTRIBUTOR_CONFIG_PREACHERS_DISPLAY_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_PREACHERS_DISPLAY_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="2">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_TABLE</option>
			<option value="2">
				COM_SERMONDISTRIBUTOR_CONFIG_GRID</option>
			<option value="3">
				COM_SERMONDISTRIBUTOR_CONFIG_LIST</option>
		</field>		
		<!-- [Interpretation 781] Preachers_list_style Field. Type: List. (joomla) -->
		<field
			type="list"
			name="preachers_list_style"
			label="COM_SERMONDISTRIBUTOR_CONFIG_PREACHERS_LIST_STYLE_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_PREACHERS_LIST_STYLE_DESCRIPTION"
			class="list_class"
			multiple="false"
			filter="INT"
			default="0">
			<!-- [Interpretation 852] Option Set. -->
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_PLAIN</option>
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_LINES</option>
			<option value="2">
				COM_SERMONDISTRIBUTOR_CONFIG_STRIPED</option>
			<option value="3">
				COM_SERMONDISTRIBUTOR_CONFIG_SPACED</option>
		</field>		
		<!-- [Interpretation 781] Preachers_table_color Field. Type: List. (joomla) -->
		<field
			type="list"
			name="preachers_table_color"
			label="COM_SERMONDISTRIBUTOR_CONFIG_PREACHERS_TABLE_COLOR_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_PREACHERS_TABLE_COLOR_DESCRIPTION"
			class="list_class"
			multiple="false"
			filter="INT"
			default="0">
			<!-- [Interpretation 852] Option Set. -->
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_BLUE</option>
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_RED</option>
			<option value="2">
				COM_SERMONDISTRIBUTOR_CONFIG_PURPLE</option>
			<option value="3">
				COM_SERMONDISTRIBUTOR_CONFIG_GREEN</option>
			<option value="4">
				COM_SERMONDISTRIBUTOR_CONFIG_DARK_BLUE</option>
			<option value="5">
				COM_SERMONDISTRIBUTOR_CONFIG_LEGACY</option>
			<option value="6">
				COM_SERMONDISTRIBUTOR_CONFIG_UIKIT</option>
			<option value="7">
				COM_SERMONDISTRIBUTOR_CONFIG_CUSTOM</option>
			<option value="8">
				COM_SERMONDISTRIBUTOR_CONFIG_NONE</option>
		</field>		
		<!-- [Interpretation 781] Preachers_icon Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="preachers_icon"
			label="COM_SERMONDISTRIBUTOR_CONFIG_PREACHERS_ICON_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_PREACHERS_ICON_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="1">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
		</field>		
		<!-- [Interpretation 781] Preachers_desc Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="preachers_desc"
			label="COM_SERMONDISTRIBUTOR_CONFIG_PREACHERS_DESC_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_PREACHERS_DESC_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="1">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
		</field>		
		<!-- [Interpretation 781] Preachers_sermon_count Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="preachers_sermon_count"
			label="COM_SERMONDISTRIBUTOR_CONFIG_PREACHERS_SERMON_COUNT_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_PREACHERS_SERMON_COUNT_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="1">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
		</field>		
		<!-- [Interpretation 781] Preachers_hits Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="preachers_hits"
			label="COM_SERMONDISTRIBUTOR_CONFIG_PREACHERS_HITS_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_PREACHERS_HITS_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="1">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
		</field>		
		<!-- [Interpretation 781] Preachers_website Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="preachers_website"
			label="COM_SERMONDISTRIBUTOR_CONFIG_PREACHERS_WEBSITE_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_PREACHERS_WEBSITE_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="1">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
		</field>		
		<!-- [Interpretation 781] Preachers_email Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="preachers_email"
			label="COM_SERMONDISTRIBUTOR_CONFIG_PREACHERS_EMAIL_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_PREACHERS_EMAIL_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="1">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
		</field>
	</fieldset>
	<fieldset
		name="preacher_custom_config"
		label="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER">

		<!-- [Interpretation 866] Preacher_menu Field. Type: Menuitem. (joomla) -->
		<field
			type="menuitem"
			name="preacher_menu"
			label="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_MENU_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_MENU_DESCRIPTION"
			published="1"
			filter="int"
		/>		
		<!-- [Interpretation 781] Preacher_display Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="preacher_display"
			label="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_DISPLAY_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_DISPLAY_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="3">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_PANEL</option>
			<option value="2">
				COM_SERMONDISTRIBUTOR_CONFIG_BOX</option>
			<option value="3">
				COM_SERMONDISTRIBUTOR_CONFIG_SMALL</option>
		</field>		
		<!-- [Interpretation 781] Preacher_box_contrast Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="preacher_box_contrast"
			label="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_BOX_CONTRAST_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_BOX_CONTRAST_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="1">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
		</field>		
		<!-- [Interpretation 781] Preacher_list_style Field. Type: List. (joomla) -->
		<field
			type="list"
			name="preacher_list_style"
			label="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_LIST_STYLE_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_LIST_STYLE_DESCRIPTION"
			class="list_class"
			multiple="false"
			filter="INT"
			default="0">
			<!-- [Interpretation 852] Option Set. -->
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_PLAIN</option>
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_LINES</option>
			<option value="2">
				COM_SERMONDISTRIBUTOR_CONFIG_STRIPED</option>
			<option value="3">
				COM_SERMONDISTRIBUTOR_CONFIG_SPACED</option>
		</field>		
		<!-- [Interpretation 781] Preacher_icon Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="preacher_icon"
			label="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_ICON_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_ICON_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="1">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
		</field>		
		<!-- [Interpretation 781] Preacher_desc Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="preacher_desc"
			label="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_DESC_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_DESC_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="1">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
		</field>		
		<!-- [Interpretation 781] Preacher_sermon_count Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="preacher_sermon_count"
			label="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_SERMON_COUNT_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_SERMON_COUNT_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="1">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
		</field>		
		<!-- [Interpretation 781] Preacher_hits Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="preacher_hits"
			label="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_HITS_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_HITS_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="1">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
		</field>		
		<!-- [Interpretation 781] Preacher_email Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="preacher_email"
			label="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_EMAIL_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_EMAIL_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="1">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
		</field>		
		<!-- [Interpretation 781] Preacher_website Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="preacher_website"
			label="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_WEBSITE_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_WEBSITE_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="1">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
		</field>		
		<!-- [Interpretation 880] Spacer_hr_f Field. Type: Spacer. A None Database Field. (joomla) -->
		<field type="spacer" name="spacer_hr_f" hr="true" class="spacer_hr_f" />		
		<!-- [Interpretation 781] Preacher_sermons_display Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="preacher_sermons_display"
			label="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_SERMONS_DISPLAY_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_SERMONS_DISPLAY_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="2">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_TABLE</option>
			<option value="2">
				COM_SERMONDISTRIBUTOR_CONFIG_GRID</option>
			<option value="3">
				COM_SERMONDISTRIBUTOR_CONFIG_LIST</option>
		</field>		
		<!-- [Interpretation 781] Preacher_sermons_list_style Field. Type: List. (joomla) -->
		<field
			type="list"
			name="preacher_sermons_list_style"
			label="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_SERMONS_LIST_STYLE_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_SERMONS_LIST_STYLE_DESCRIPTION"
			class="list_class"
			multiple="false"
			filter="INT"
			default="0">
			<!-- [Interpretation 852] Option Set. -->
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_PLAIN</option>
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_LINES</option>
			<option value="2">
				COM_SERMONDISTRIBUTOR_CONFIG_STRIPED</option>
			<option value="3">
				COM_SERMONDISTRIBUTOR_CONFIG_SPACED</option>
		</field>		
		<!-- [Interpretation 781] Preacher_sermons_table_color Field. Type: List. (joomla) -->
		<field
			type="list"
			name="preacher_sermons_table_color"
			label="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_SERMONS_TABLE_COLOR_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_SERMONS_TABLE_COLOR_DESCRIPTION"
			class="list_class"
			multiple="false"
			filter="INT"
			default="0">
			<!-- [Interpretation 852] Option Set. -->
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_BLUE</option>
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_RED</option>
			<option value="2">
				COM_SERMONDISTRIBUTOR_CONFIG_PURPLE</option>
			<option value="3">
				COM_SERMONDISTRIBUTOR_CONFIG_GREEN</option>
			<option value="4">
				COM_SERMONDISTRIBUTOR_CONFIG_DARK_BLUE</option>
			<option value="5">
				COM_SERMONDISTRIBUTOR_CONFIG_LEGACY</option>
			<option value="6">
				COM_SERMONDISTRIBUTOR_CONFIG_UIKIT</option>
			<option value="7">
				COM_SERMONDISTRIBUTOR_CONFIG_CUSTOM</option>
			<option value="8">
				COM_SERMONDISTRIBUTOR_CONFIG_NONE</option>
		</field>		
		<!-- [Interpretation 781] Preacher_sermons_icon Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="preacher_sermons_icon"
			label="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_SERMONS_ICON_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_SERMONS_ICON_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="1">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
		</field>		
		<!-- [Interpretation 781] Preacher_sermons_desc Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="preacher_sermons_desc"
			label="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_SERMONS_DESC_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_SERMONS_DESC_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="1">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
		</field>		
		<!-- [Interpretation 781] Preacher_sermons_series Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="preacher_sermons_series"
			label="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_SERMONS_SERIES_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_SERMONS_SERIES_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="1">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
		</field>		
		<!-- [Interpretation 781] Preacher_sermons_category Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="preacher_sermons_category"
			label="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_SERMONS_CATEGORY_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_SERMONS_CATEGORY_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="1">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
		</field>		
		<!-- [Interpretation 781] Preacher_sermons_download_counter Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="preacher_sermons_download_counter"
			label="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_SERMONS_DOWNLOAD_COUNTER_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_SERMONS_DOWNLOAD_COUNTER_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="1">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
		</field>		
		<!-- [Interpretation 781] Preacher_sermons_hits Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="preacher_sermons_hits"
			label="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_SERMONS_HITS_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_SERMONS_HITS_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="1">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
		</field>		
		<!-- [Interpretation 781] Preacher_sermons_downloads Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="preacher_sermons_downloads"
			label="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_SERMONS_DOWNLOADS_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_SERMONS_DOWNLOADS_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="1">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
		</field>		
		<!-- [Interpretation 781] Preacher_sermons_open Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="preacher_sermons_open"
			label="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_SERMONS_OPEN_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_PREACHER_SERMONS_OPEN_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="1">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
		</field>
	</fieldset>
	<fieldset
		name="categories_custom_config"
		label="COM_SERMONDISTRIBUTOR_CONFIG_CATEGORIES">

		<!-- [Interpretation 781] Categories_display Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="categories_display"
			label="COM_SERMONDISTRIBUTOR_CONFIG_CATEGORIES_DISPLAY_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_CATEGORIES_DISPLAY_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="2">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_TABLE</option>
			<option value="2">
				COM_SERMONDISTRIBUTOR_CONFIG_GRID</option>
			<option value="3">
				COM_SERMONDISTRIBUTOR_CONFIG_LIST</option>
		</field>		
		<!-- [Interpretation 781] Categories_list_style Field. Type: List. (joomla) -->
		<field
			type="list"
			name="categories_list_style"
			label="COM_SERMONDISTRIBUTOR_CONFIG_CATEGORIES_LIST_STYLE_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_CATEGORIES_LIST_STYLE_DESCRIPTION"
			class="list_class"
			multiple="false"
			filter="INT"
			default="0">
			<!-- [Interpretation 852] Option Set. -->
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_PLAIN</option>
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_LINES</option>
			<option value="2">
				COM_SERMONDISTRIBUTOR_CONFIG_STRIPED</option>
			<option value="3">
				COM_SERMONDISTRIBUTOR_CONFIG_SPACED</option>
		</field>		
		<!-- [Interpretation 781] Categories_table_color Field. Type: List. (joomla) -->
		<field
			type="list"
			name="categories_table_color"
			label="COM_SERMONDISTRIBUTOR_CONFIG_CATEGORIES_TABLE_COLOR_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_CATEGORIES_TABLE_COLOR_DESCRIPTION"
			class="list_class"
			multiple="false"
			filter="INT"
			default="0">
			<!-- [Interpretation 852] Option Set. -->
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_BLUE</option>
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_RED</option>
			<option value="2">
				COM_SERMONDISTRIBUTOR_CONFIG_PURPLE</option>
			<option value="3">
				COM_SERMONDISTRIBUTOR_CONFIG_GREEN</option>
			<option value="4">
				COM_SERMONDISTRIBUTOR_CONFIG_DARK_BLUE</option>
			<option value="5">
				COM_SERMONDISTRIBUTOR_CONFIG_LEGACY</option>
			<option value="6">
				COM_SERMONDISTRIBUTOR_CONFIG_UIKIT</option>
			<option value="7">
				COM_SERMONDISTRIBUTOR_CONFIG_CUSTOM</option>
			<option value="8">
				COM_SERMONDISTRIBUTOR_CONFIG_NONE</option>
		</field>		
		<!-- [Interpretation 781] Categories_icon Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="categories_icon"
			label="COM_SERMONDISTRIBUTOR_CONFIG_CATEGORIES_ICON_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_CATEGORIES_ICON_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="1">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
		</field>		
		<!-- [Interpretation 781] Categories_desc Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="categories_desc"
			label="COM_SERMONDISTRIBUTOR_CONFIG_CATEGORIES_DESC_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_CATEGORIES_DESC_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="1">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
		</field>		
		<!-- [Interpretation 781] Categories_sermon_count Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="categories_sermon_count"
			label="COM_SERMONDISTRIBUTOR_CONFIG_CATEGORIES_SERMON_COUNT_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_CATEGORIES_SERMON_COUNT_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="1">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
		</field>		
		<!-- [Interpretation 781] Categories_hits Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="categories_hits"
			label="COM_SERMONDISTRIBUTOR_CONFIG_CATEGORIES_HITS_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_CATEGORIES_HITS_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="1">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
		</field>
	</fieldset>
	<fieldset
		name="category_custom_config"
		label="COM_SERMONDISTRIBUTOR_CONFIG_CATEGORY">

		<!-- [Interpretation 866] Category_menu Field. Type: Menuitem. (joomla) -->
		<field
			type="menuitem"
			name="category_menu"
			label="COM_SERMONDISTRIBUTOR_CONFIG_CATEGORY_MENU_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_CATEGORY_MENU_DESCRIPTION"
			published="1"
			filter="int"
		/>		
		<!-- [Interpretation 781] Category_display Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="category_display"
			label="COM_SERMONDISTRIBUTOR_CONFIG_CATEGORY_DISPLAY_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_CATEGORY_DISPLAY_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="3">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_PANEL</option>
			<option value="2">
				COM_SERMONDISTRIBUTOR_CONFIG_BOX</option>
			<option value="3">
				COM_SERMONDISTRIBUTOR_CONFIG_SMALL</option>
		</field>		
		<!-- [Interpretation 781] Category_box_contrast Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="category_box_contrast"
			label="COM_SERMONDISTRIBUTOR_CONFIG_CATEGORY_BOX_CONTRAST_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_CATEGORY_BOX_CONTRAST_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="1">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
		</field>		
		<!-- [Interpretation 781] Category_list_style Field. Type: List. (joomla) -->
		<field
			type="list"
			name="category_list_style"
			label="COM_SERMONDISTRIBUTOR_CONFIG_CATEGORY_LIST_STYLE_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_CATEGORY_LIST_STYLE_DESCRIPTION"
			class="list_class"
			multiple="false"
			filter="INT"
			default="0">
			<!-- [Interpretation 852] Option Set. -->
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_PLAIN</option>
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_LINES</option>
			<option value="2">
				COM_SERMONDISTRIBUTOR_CONFIG_STRIPED</option>
			<option value="3">
				COM_SERMONDISTRIBUTOR_CONFIG_SPACED</option>
		</field>		
		<!-- [Interpretation 781] Category_icon Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="category_icon"
			label="COM_SERMONDISTRIBUTOR_CONFIG_CATEGORY_ICON_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_CATEGORY_ICON_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="1">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
		</field>		
		<!-- [Interpretation 781] Category_desc Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="category_desc"
			label="COM_SERMONDISTRIBUTOR_CONFIG_CATEGORY_DESC_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_CATEGORY_DESC_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="1">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
		</field>		
		<!-- [Interpretation 781] Category_sermon_count Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="category_sermon_count"
			label="COM_SERMONDISTRIBUTOR_CONFIG_CATEGORY_SERMON_COUNT_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_CATEGORY_SERMON_COUNT_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="1">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
		</field>		
		<!-- [Interpretation 781] Category_hits Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="category_hits"
			label="COM_SERMONDISTRIBUTOR_CONFIG_CATEGORY_HITS_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_CATEGORY_HITS_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="1">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
		</field>		
		<!-- [Interpretation 880] Spacer_hr_g Field. Type: Spacer. A None Database Field. (joomla) -->
		<field type="spacer" name="spacer_hr_g" hr="true" class="spacer_hr_g" />		
		<!-- [Interpretation 781] Category_sermons_display Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="category_sermons_display"
			label="COM_SERMONDISTRIBUTOR_CONFIG_CATEGORY_SERMONS_DISPLAY_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_CATEGORY_SERMONS_DISPLAY_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="2">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_TABLE</option>
			<option value="2">
				COM_SERMONDISTRIBUTOR_CONFIG_GRID</option>
			<option value="3">
				COM_SERMONDISTRIBUTOR_CONFIG_LIST</option>
		</field>		
		<!-- [Interpretation 781] Category_sermons_list_style Field. Type: List. (joomla) -->
		<field
			type="list"
			name="category_sermons_list_style"
			label="COM_SERMONDISTRIBUTOR_CONFIG_CATEGORY_SERMONS_LIST_STYLE_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_CATEGORY_SERMONS_LIST_STYLE_DESCRIPTION"
			class="list_class"
			multiple="false"
			filter="INT"
			default="0">
			<!-- [Interpretation 852] Option Set. -->
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_PLAIN</option>
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_LINES</option>
			<option value="2">
				COM_SERMONDISTRIBUTOR_CONFIG_STRIPED</option>
			<option value="3">
				COM_SERMONDISTRIBUTOR_CONFIG_SPACED</option>
		</field>		
		<!-- [Interpretation 781] Category_sermons_table_color Field. Type: List. (joomla) -->
		<field
			type="list"
			name="category_sermons_table_color"
			label="COM_SERMONDISTRIBUTOR_CONFIG_CATEGORY_SERMONS_TABLE_COLOR_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_CATEGORY_SERMONS_TABLE_COLOR_DESCRIPTION"
			class="list_class"
			multiple="false"
			filter="INT"
			default="0">
			<!-- [Interpretation 852] Option Set. -->
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_BLUE</option>
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_RED</option>
			<option value="2">
				COM_SERMONDISTRIBUTOR_CONFIG_PURPLE</option>
			<option value="3">
				COM_SERMONDISTRIBUTOR_CONFIG_GREEN</option>
			<option value="4">
				COM_SERMONDISTRIBUTOR_CONFIG_DARK_BLUE</option>
			<option value="5">
				COM_SERMONDISTRIBUTOR_CONFIG_LEGACY</option>
			<option value="6">
				COM_SERMONDISTRIBUTOR_CONFIG_UIKIT</option>
			<option value="7">
				COM_SERMONDISTRIBUTOR_CONFIG_CUSTOM</option>
			<option value="8">
				COM_SERMONDISTRIBUTOR_CONFIG_NONE</option>
		</field>		
		<!-- [Interpretation 781] Category_sermons_icon Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="category_sermons_icon"
			label="COM_SERMONDISTRIBUTOR_CONFIG_CATEGORY_SERMONS_ICON_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_CATEGORY_SERMONS_ICON_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="1">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
		</field>		
		<!-- [Interpretation 781] Category_sermons_desc Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="category_sermons_desc"
			label="COM_SERMONDISTRIBUTOR_CONFIG_CATEGORY_SERMONS_DESC_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_CATEGORY_SERMONS_DESC_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="1">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
		</field>		
		<!-- [Interpretation 781] Category_sermons_preacher Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="category_sermons_preacher"
			label="COM_SERMONDISTRIBUTOR_CONFIG_CATEGORY_SERMONS_PREACHER_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_CATEGORY_SERMONS_PREACHER_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="1">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
		</field>		
		<!-- [Interpretation 781] Category_sermons_series Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="category_sermons_series"
			label="COM_SERMONDISTRIBUTOR_CONFIG_CATEGORY_SERMONS_SERIES_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_CATEGORY_SERMONS_SERIES_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="1">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
		</field>		
		<!-- [Interpretation 781] Category_sermons_download_counter Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="category_sermons_download_counter"
			label="COM_SERMONDISTRIBUTOR_CONFIG_CATEGORY_SERMONS_DOWNLOAD_COUNTER_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_CATEGORY_SERMONS_DOWNLOAD_COUNTER_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="1">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
		</field>		
		<!-- [Interpretation 781] Category_sermons_hits Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="category_sermons_hits"
			label="COM_SERMONDISTRIBUTOR_CONFIG_CATEGORY_SERMONS_HITS_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_CATEGORY_SERMONS_HITS_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="1">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
		</field>		
		<!-- [Interpretation 781] Category_sermons_downloads Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="category_sermons_downloads"
			label="COM_SERMONDISTRIBUTOR_CONFIG_CATEGORY_SERMONS_DOWNLOADS_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_CATEGORY_SERMONS_DOWNLOADS_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="1">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
		</field>		
		<!-- [Interpretation 781] Category_sermons_open Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="category_sermons_open"
			label="COM_SERMONDISTRIBUTOR_CONFIG_CATEGORY_SERMONS_OPEN_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_CATEGORY_SERMONS_OPEN_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="1">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
		</field>
	</fieldset>
	<fieldset
		name="series_list_custom_config"
		label="COM_SERMONDISTRIBUTOR_CONFIG_SERIES_LIST">

		<!-- [Interpretation 781] List_series_display Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="list_series_display"
			label="COM_SERMONDISTRIBUTOR_CONFIG_LIST_SERIES_DISPLAY_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_LIST_SERIES_DISPLAY_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="2">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_TABLE</option>
			<option value="2">
				COM_SERMONDISTRIBUTOR_CONFIG_GRID</option>
			<option value="3">
				COM_SERMONDISTRIBUTOR_CONFIG_LIST</option>
		</field>		
		<!-- [Interpretation 781] List_series_list_style Field. Type: List. (joomla) -->
		<field
			type="list"
			name="list_series_list_style"
			label="COM_SERMONDISTRIBUTOR_CONFIG_LIST_SERIES_LIST_STYLE_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_LIST_SERIES_LIST_STYLE_DESCRIPTION"
			class="list_class"
			multiple="false"
			filter="INT"
			default="0">
			<!-- [Interpretation 852] Option Set. -->
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_PLAIN</option>
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_LINES</option>
			<option value="2">
				COM_SERMONDISTRIBUTOR_CONFIG_STRIPED</option>
			<option value="3">
				COM_SERMONDISTRIBUTOR_CONFIG_SPACED</option>
		</field>		
		<!-- [Interpretation 781] List_series_table_color Field. Type: List. (joomla) -->
		<field
			type="list"
			name="list_series_table_color"
			label="COM_SERMONDISTRIBUTOR_CONFIG_LIST_SERIES_TABLE_COLOR_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_LIST_SERIES_TABLE_COLOR_DESCRIPTION"
			class="list_class"
			multiple="false"
			filter="INT"
			default="0">
			<!-- [Interpretation 852] Option Set. -->
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_BLUE</option>
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_RED</option>
			<option value="2">
				COM_SERMONDISTRIBUTOR_CONFIG_PURPLE</option>
			<option value="3">
				COM_SERMONDISTRIBUTOR_CONFIG_GREEN</option>
			<option value="4">
				COM_SERMONDISTRIBUTOR_CONFIG_DARK_BLUE</option>
			<option value="5">
				COM_SERMONDISTRIBUTOR_CONFIG_LEGACY</option>
			<option value="6">
				COM_SERMONDISTRIBUTOR_CONFIG_UIKIT</option>
			<option value="7">
				COM_SERMONDISTRIBUTOR_CONFIG_CUSTOM</option>
			<option value="8">
				COM_SERMONDISTRIBUTOR_CONFIG_NONE</option>
		</field>		
		<!-- [Interpretation 781] List_series_icon Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="list_series_icon"
			label="COM_SERMONDISTRIBUTOR_CONFIG_LIST_SERIES_ICON_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_LIST_SERIES_ICON_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="1">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
		</field>		
		<!-- [Interpretation 781] List_series_desc Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="list_series_desc"
			label="COM_SERMONDISTRIBUTOR_CONFIG_LIST_SERIES_DESC_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_LIST_SERIES_DESC_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="1">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
		</field>		
		<!-- [Interpretation 781] List_series_sermon_count Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="list_series_sermon_count"
			label="COM_SERMONDISTRIBUTOR_CONFIG_LIST_SERIES_SERMON_COUNT_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_LIST_SERIES_SERMON_COUNT_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="1">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
		</field>		
		<!-- [Interpretation 781] List_series_hits Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="list_series_hits"
			label="COM_SERMONDISTRIBUTOR_CONFIG_LIST_SERIES_HITS_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_LIST_SERIES_HITS_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="1">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
		</field>
	</fieldset>
	<fieldset
		name="series_custom_config"
		label="COM_SERMONDISTRIBUTOR_CONFIG_SERIES">

		<!-- [Interpretation 866] Series_menu Field. Type: Menuitem. (joomla) -->
		<field
			type="menuitem"
			name="series_menu"
			label="COM_SERMONDISTRIBUTOR_CONFIG_SERIES_MENU_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_SERIES_MENU_DESCRIPTION"
			published="1"
			filter="int"
		/>		
		<!-- [Interpretation 781] Series_display Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="series_display"
			label="COM_SERMONDISTRIBUTOR_CONFIG_SERIES_DISPLAY_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_SERIES_DISPLAY_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="3">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_PANEL</option>
			<option value="2">
				COM_SERMONDISTRIBUTOR_CONFIG_BOX</option>
			<option value="3">
				COM_SERMONDISTRIBUTOR_CONFIG_SMALL</option>
		</field>		
		<!-- [Interpretation 781] Series_box_contrast Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="series_box_contrast"
			label="COM_SERMONDISTRIBUTOR_CONFIG_SERIES_BOX_CONTRAST_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_SERIES_BOX_CONTRAST_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="1">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
		</field>		
		<!-- [Interpretation 781] Series_list_style Field. Type: List. (joomla) -->
		<field
			type="list"
			name="series_list_style"
			label="COM_SERMONDISTRIBUTOR_CONFIG_SERIES_LIST_STYLE_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_SERIES_LIST_STYLE_DESCRIPTION"
			class="list_class"
			multiple="false"
			filter="INT"
			default="0">
			<!-- [Interpretation 852] Option Set. -->
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_PLAIN</option>
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_LINES</option>
			<option value="2">
				COM_SERMONDISTRIBUTOR_CONFIG_STRIPED</option>
			<option value="3">
				COM_SERMONDISTRIBUTOR_CONFIG_SPACED</option>
		</field>		
		<!-- [Interpretation 781] Series_icon Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="series_icon"
			label="COM_SERMONDISTRIBUTOR_CONFIG_SERIES_ICON_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_SERIES_ICON_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="1">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
		</field>		
		<!-- [Interpretation 781] Series_desc Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="series_desc"
			label="COM_SERMONDISTRIBUTOR_CONFIG_SERIES_DESC_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_SERIES_DESC_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="1">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
		</field>		
		<!-- [Interpretation 781] Series_sermon_count Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="series_sermon_count"
			label="COM_SERMONDISTRIBUTOR_CONFIG_SERIES_SERMON_COUNT_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_SERIES_SERMON_COUNT_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="1">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
		</field>		
		<!-- [Interpretation 781] Series_hits Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="series_hits"
			label="COM_SERMONDISTRIBUTOR_CONFIG_SERIES_HITS_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_SERIES_HITS_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="1">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
		</field>		
		<!-- [Interpretation 880] Spacer_hr_h Field. Type: Spacer. A None Database Field. (joomla) -->
		<field type="spacer" name="spacer_hr_h" hr="true" class="spacer_hr_h" />		
		<!-- [Interpretation 781] Series_sermons_display Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="series_sermons_display"
			label="COM_SERMONDISTRIBUTOR_CONFIG_SERIES_SERMONS_DISPLAY_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_SERIES_SERMONS_DISPLAY_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="2">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_TABLE</option>
			<option value="2">
				COM_SERMONDISTRIBUTOR_CONFIG_GRID</option>
			<option value="3">
				COM_SERMONDISTRIBUTOR_CONFIG_LIST</option>
		</field>		
		<!-- [Interpretation 781] Series_sermons_list_style Field. Type: List. (joomla) -->
		<field
			type="list"
			name="series_sermons_list_style"
			label="COM_SERMONDISTRIBUTOR_CONFIG_SERIES_SERMONS_LIST_STYLE_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_SERIES_SERMONS_LIST_STYLE_DESCRIPTION"
			class="list_class"
			multiple="false"
			filter="INT"
			default="0">
			<!-- [Interpretation 852] Option Set. -->
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_PLAIN</option>
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_LINES</option>
			<option value="2">
				COM_SERMONDISTRIBUTOR_CONFIG_STRIPED</option>
			<option value="3">
				COM_SERMONDISTRIBUTOR_CONFIG_SPACED</option>
		</field>		
		<!-- [Interpretation 781] Series_sermons_table_color Field. Type: List. (joomla) -->
		<field
			type="list"
			name="series_sermons_table_color"
			label="COM_SERMONDISTRIBUTOR_CONFIG_SERIES_SERMONS_TABLE_COLOR_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_SERIES_SERMONS_TABLE_COLOR_DESCRIPTION"
			class="list_class"
			multiple="false"
			filter="INT"
			default="0">
			<!-- [Interpretation 852] Option Set. -->
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_BLUE</option>
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_RED</option>
			<option value="2">
				COM_SERMONDISTRIBUTOR_CONFIG_PURPLE</option>
			<option value="3">
				COM_SERMONDISTRIBUTOR_CONFIG_GREEN</option>
			<option value="4">
				COM_SERMONDISTRIBUTOR_CONFIG_DARK_BLUE</option>
			<option value="5">
				COM_SERMONDISTRIBUTOR_CONFIG_LEGACY</option>
			<option value="6">
				COM_SERMONDISTRIBUTOR_CONFIG_UIKIT</option>
			<option value="7">
				COM_SERMONDISTRIBUTOR_CONFIG_CUSTOM</option>
			<option value="8">
				COM_SERMONDISTRIBUTOR_CONFIG_NONE</option>
		</field>		
		<!-- [Interpretation 781] Series_sermons_icon Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="series_sermons_icon"
			label="COM_SERMONDISTRIBUTOR_CONFIG_SERIES_SERMONS_ICON_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_SERIES_SERMONS_ICON_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="1">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
		</field>		
		<!-- [Interpretation 781] Series_sermons_desc Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="series_sermons_desc"
			label="COM_SERMONDISTRIBUTOR_CONFIG_SERIES_SERMONS_DESC_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_SERIES_SERMONS_DESC_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="1">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
		</field>		
		<!-- [Interpretation 781] Series_sermons_preacher Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="series_sermons_preacher"
			label="COM_SERMONDISTRIBUTOR_CONFIG_SERIES_SERMONS_PREACHER_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_SERIES_SERMONS_PREACHER_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="1">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
		</field>		
		<!-- [Interpretation 781] Series_sermons_category Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="series_sermons_category"
			label="COM_SERMONDISTRIBUTOR_CONFIG_SERIES_SERMONS_CATEGORY_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_SERIES_SERMONS_CATEGORY_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="1">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
		</field>		
		<!-- [Interpretation 781] Series_sermons_download_counter Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="series_sermons_download_counter"
			label="COM_SERMONDISTRIBUTOR_CONFIG_SERIES_SERMONS_DOWNLOAD_COUNTER_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_SERIES_SERMONS_DOWNLOAD_COUNTER_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="1">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
		</field>		
		<!-- [Interpretation 781] Series_sermons_hits Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="series_sermons_hits"
			label="COM_SERMONDISTRIBUTOR_CONFIG_SERIES_SERMONS_HITS_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_SERIES_SERMONS_HITS_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="1">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
		</field>		
		<!-- [Interpretation 781] Series_sermons_downloads Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="series_sermons_downloads"
			label="COM_SERMONDISTRIBUTOR_CONFIG_SERIES_SERMONS_DOWNLOADS_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_SERIES_SERMONS_DOWNLOADS_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="1">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
		</field>		
		<!-- [Interpretation 781] Series_sermons_open Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="series_sermons_open"
			label="COM_SERMONDISTRIBUTOR_CONFIG_SERIES_SERMONS_OPEN_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_SERIES_SERMONS_OPEN_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="1">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
		</field>
	</fieldset>
	<fieldset
		name="sermon_custom_config"
		label="COM_SERMONDISTRIBUTOR_CONFIG_SERMON">

		<!-- [Interpretation 866] Sermon_menu Field. Type: Menuitem. (joomla) -->
		<field
			type="menuitem"
			name="sermon_menu"
			label="COM_SERMONDISTRIBUTOR_CONFIG_SERMON_MENU_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_SERMON_MENU_DESCRIPTION"
			published="1"
			filter="int"
		/>		
		<!-- [Interpretation 781] Sermon_display Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="sermon_display"
			label="COM_SERMONDISTRIBUTOR_CONFIG_SERMON_DISPLAY_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_SERMON_DISPLAY_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="2">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_PANEL</option>
			<option value="2">
				COM_SERMONDISTRIBUTOR_CONFIG_BOX</option>
			<option value="3">
				COM_SERMONDISTRIBUTOR_CONFIG_BIG</option>
		</field>		
		<!-- [Interpretation 781] Sermon_box_contrast Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="sermon_box_contrast"
			label="COM_SERMONDISTRIBUTOR_CONFIG_SERMON_BOX_CONTRAST_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_SERMON_BOX_CONTRAST_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="1">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
		</field>		
		<!-- [Interpretation 781] Sermon_list_style Field. Type: List. (joomla) -->
		<field
			type="list"
			name="sermon_list_style"
			label="COM_SERMONDISTRIBUTOR_CONFIG_SERMON_LIST_STYLE_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_SERMON_LIST_STYLE_DESCRIPTION"
			class="list_class"
			multiple="false"
			filter="INT"
			default="0">
			<!-- [Interpretation 852] Option Set. -->
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_PLAIN</option>
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_LINES</option>
			<option value="2">
				COM_SERMONDISTRIBUTOR_CONFIG_STRIPED</option>
			<option value="3">
				COM_SERMONDISTRIBUTOR_CONFIG_SPACED</option>
		</field>		
		<!-- [Interpretation 781] Sermon_icon Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="sermon_icon"
			label="COM_SERMONDISTRIBUTOR_CONFIG_SERMON_ICON_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_SERMON_ICON_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="1">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
		</field>		
		<!-- [Interpretation 781] Sermon_desc Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="sermon_desc"
			label="COM_SERMONDISTRIBUTOR_CONFIG_SERMON_DESC_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_SERMON_DESC_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="1">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
		</field>		
		<!-- [Interpretation 781] Sermon_preacher Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="sermon_preacher"
			label="COM_SERMONDISTRIBUTOR_CONFIG_SERMON_PREACHER_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_SERMON_PREACHER_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="1">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
		</field>		
		<!-- [Interpretation 781] Sermon_series Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="sermon_series"
			label="COM_SERMONDISTRIBUTOR_CONFIG_SERMON_SERIES_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_SERMON_SERIES_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="1">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
		</field>		
		<!-- [Interpretation 781] Sermon_series Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="sermon_series"
			label="COM_SERMONDISTRIBUTOR_CONFIG_SERMON_SERIES_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_SERMON_SERIES_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="1">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
		</field>		
		<!-- [Interpretation 781] Sermon_category Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="sermon_category"
			label="COM_SERMONDISTRIBUTOR_CONFIG_SERMON_CATEGORY_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_SERMON_CATEGORY_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="1">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
		</field>		
		<!-- [Interpretation 781] Sermon_download_counter Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="sermon_download_counter"
			label="COM_SERMONDISTRIBUTOR_CONFIG_SERMON_DOWNLOAD_COUNTER_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_SERMON_DOWNLOAD_COUNTER_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="1">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
		</field>		
		<!-- [Interpretation 781] Sermon_hits Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="sermon_hits"
			label="COM_SERMONDISTRIBUTOR_CONFIG_SERMON_HITS_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_SERMON_HITS_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="1">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
		</field>		
		<!-- [Interpretation 781] Sermon_downloads Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="sermon_downloads"
			label="COM_SERMONDISTRIBUTOR_CONFIG_SERMON_DOWNLOADS_LABEL"
			description="COM_SERMONDISTRIBUTOR_CONFIG_SERMON_DOWNLOADS_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="1">
			<!-- [Interpretation 852] Option Set. -->
			<option value="1">
				COM_SERMONDISTRIBUTOR_CONFIG_YES</option>
			<option value="0">
				COM_SERMONDISTRIBUTOR_CONFIG_NO</option>
		</field>
	</fieldset>
	<fieldset
		name="permissions"
		label="JCONFIG_PERMISSIONS_LABEL"
		description="JCONFIG_PERMISSIONS_DESC">
		<field
			name="rules"
			type="rules"
			label="JCONFIG_PERMISSIONS_LABEL"
			class="inputbox"
			validate="rules"
			filter="rules"
			component="com_sermondistributor"
			section="component"
		/>
	</fieldset>
</config>